html{
	background: url('images/index/bg_body_index.png') repeat-x top center;
}

#header {
	height: 370px;
}

#flash {
	width:  1000px;
	height: 370px;
	z-index:: inherit !important;
}


#infomation_zennichi {
	width: 630px;
	margin: 0 0 10px 15px;
}

#infomation_zennichi h3 {
	width: 630px;
	height: 26px;
	background: url('images/index/title_info_zennichhi.png') no-repeat;
	text-indent: -9999px;
}

#infomation_zennichi .wrapper{
	width: 628px;
	border: 1px dotted #ccc;
	height:150px;
	overflow:auto;
}

#infomation_zennichi dl {
	margin: 5px 0 10px 15px;
	color: #666;
}

#infomation_zennichi dl dt {
	display: inline-block;
	width: 100px;
}

#infomation_zennichi dl dd {
	display: inline-block;
	width:  500px;
}

#infomation_zennichi dl a{
	color: #666;
}

#infomatioin_iwate{
}

#infomatioin_iwate h3 {
	width: 630px;
	height: 26px;
	margin: 0 0 0 15px;
	background: url('images/index/title_info_iwate.png') no-repeat;
	text-indent: -9999px;
}

#infomatioin_iwate .pageswitch {
	clear:both;
	width: 628px;
	height: 24px;
	margin: 0 0 0 10px;
	line-height: 24px;
	border: 1px dotted #ccc;
	text-align: center;
	color: #666;
	background: #eee
}

#infomatioin_iwate .pageswitch a{
	border: 1px solid #ccc;
	padding:  2px 7px;
	color: #444;
}

#infomatioin_iwate .pageswitch strong{
	border: 1px solid #ccc;
	padding:  2px 7px;
}

#infomatioin_iwate .wrapper{
	margin: 0 0 0 5px;
}

#infomatioin_iwate .info{
	display: inline;
	float: left;
	width: 288px;
	height: 268px;
	border: 1px dotted #ccc;
	padding: 10px;
	margin: 0 0 10px 10px;
}

.info .info_cat {
	display: inline;
	float: left;
	width:  61px;
	height:  28px;
	text-indent: -9999px;
}

.infoiwate{
	background: url('images/index/cat_info.png');
}

.infomember{
	background: url('images/index/cat_member.png');
}

.info .info_date {
	display: inline;
	float: right;
	width: 227px;
	height: 28px;
	font-size: 93%;
	text-align: right;
	color: #666;
	line-height: 28px;
}

.info h4.info_title {
	clear: both;
	width: 288px;
	padding: 10px 0;
}

.info .info_body {
	width: 288px;
	height: 150px;
	overflow: hidden;
	font-size: 85%;
	color: #666;
	line-height: 1.5;
}
.info .info_body img {
	width: 115px;
	height: auto;
	float: left;
	margin: 0 7px 5px 0;
}

.info .more_link {
	text-align: right;
	font-size: 93%;
}
#contents div div.wrapper div.info p.more_link a {}
#info {}
#cat_member.info_cat {}
#info p {}
#info h4.info_title {}
#info_body {}
#info_body p {}
#info_body p img {}
#info p.more_link {}
#info p.more_link a {}
.moreinfo{
line-height:150%;
padding:5px 0 5px 20px;
}
.moreinfo h3{
border-left:5px solid #a7b169;
border-top:1px solid #a7b169;
border-right:1px solid #a7b169;
border-bottom:1px solid #a7b169;
padding:5px 0 5px 5px;

margin:0 0 10px 0;
}